Description

Adding files by Insert package directory files is not intutive. We should provide alternative way.

| think the good can be.
1. File -> New file
2. Dialog should open

3. User should specific package (current package should be selected by default)
4. User should specific file name and file type.

5. For cpp we could have something like that - create coresponding h file.

History

#1 - 05/07/2016 11:02 PM -

Zbigniew Rebacz

- Assignee deleted (Miroslav Fidler)

#2 - 05/07/2016 11:02 PM -

- Description updated

#3 - 05/07/2016 11:11 PM -

Zbigniew Rebacz

Zbigniew Rebacz

- Subject changed from Add better way to adding new file to projects to Add better way to adding new file to packages

#4 - 05/15/2016 11:45 AM -

- File NewfFile.dlff added

#5 - 05/15/2016 07:55 PM -

- File NewfFile1.diff added

#6 - 05/26/2016 06:25 PM -

- File NewfFile2.diff added

#7 - 05/30/2016 08:44 PM -

Zbigniew Rebacz

Zbigniew Rebacz

Zbigniew Rebacz

Zbigniew Rebacz

- Status changed from New to Approved

- Assignee set to Zbigniew Rebacz

Files

NewFile.diff 6.06 KB 05/15/2016 Zbigniew Rebacz
NewFile1.diff 9.04 KB 05/15/2016 Zbigniew Rebacz
NewFile2.diff 12.6 KB 05/26/2016 Zbigniew Rebacz
